.delivery { font-size: 5px !important; top: 21px !important; }
.ztVMProductBlock .element { width: 100% !important; min-height: 300px !important; }
#zt-position-5 #zt-top-product > span { font-size: 20px !important; }
#zt-position-5 .jon > span { font-size: 16px !important; }
.ztVMProductImage { height: auto }
.zt-product-action div.addtocart-area { /*    float: left;
    padding-top: 5px;*/ width: 50%; }
.zt-product-action input.addtocart-button, .zt-product-action .ztVMViewDetails a { background: url("../images/cart-icon.png") no-repeat scroll; float: right; width: 22px; padding: -60px 0 0 0; margin-right: -140px; }
.bandiere img {
    margin: 0 3.6% !important;
}
#zt-position-21 img {
    margin: 0 !important;
    width: 95%;
}
.zt-shipping {
    padding: 10px 0 0 0 !important;
    overflow: hidden;
    display: contents;
}
table { width: 100%; }
thead { display: none; }
tr:nth-of-type(2n) { background-color: inherit; }
/* tr td:first-child { background: #f0f0f0; font-weight: bold; font-size: 1.3em; }*/
tbody td { display: block; text-align: center; }
tbody td:before { content: attr(data-th); display: block; text-align: center; }
.responsive div, .responsive div div, .responsive h1 { width: 100% !important; text-align: justify; }
.responsive br { display: list-item !important; }
.responsive h1 { margin: 0 0 20px 0 !important; }
.responsive div div { margin-right: 0 !important }
.plantation .box .img, .plantation .box .img_left { left: 0 !important }
.blog-home > h2, .omodule h6 { font-size: 16px !important; }
#zt-userwrap6 { margin-bottom: 30px !important; }
.instalife { margin-top: 10px !important; width: 30% !important; }
.legenda { font-size: 16px !important; line-height: 18px !important; }
#zt-content .moduletableline > h3 { font-size: 22px !important; }
.productdetails-view h1 { font-size: 24px !important; }
div.spacer-buy-area div.PricesalesPrice { font-size: 20px !important; }
#yoo-zoo table, #yoo-zoo .element td { width: 100% !important; }
#zt-top-action #zt-top-menu ul li a { padding: 0 2px !important; }
#logos .upper-bottom .moduletitle { float: none !important; width: 100% !important; overflow: hidden; }
.facebook { margin-top: 0 !important; }
#logos .moduletitle:last-child > img { display: block; float: none !important; margin: 0 auto; max-width: 80%; }
#zt-position-19, #zt-position-21 { font-size: 16px !important; text-align: left !important; }
#zt-position-5 .zt-box-inside { margin-bottom: 0 !important; }
#zt-top-action #zt-top-menu ul li a { font-size: 11px !important; }
#zt-header #zt-top-language { display: inline !important; float: none !important; }
#zt-wrapper-inner #zt-header { height: 90px !important; }
#jssor_1, .jssor { width: 600px !important; }
#zt-wrapper-inner { overflow: hidden !important;}
#yoo-zoo .details h1.title {    font-size: 18px !important; line-height: 17px !important;}
#zt-content article h1, #zt-content article div {
    margin: 0 !important;
    width: 100% !important;
}
#zt-content article h1 { margin-bottom: 10px !important;}
#zt-content article.item-page img {
    margin: 10px 0 !important;
}
